Subject: Issues with issues.guix.gnu.org (502 Bad Gateway)

From: Christina O'Donnell <[email-masked]>
Date: Sat, 3 Feb 2024 20:34:37 +0000

Hi Guix,

 From my machine[1] connecting to https://issues.guix.gnu.org/ results 
in, after 130 seconds[2], a 502 bad gateway. It's been having issues for 
over a week, but I only just found a need to test it.

I couldn't see an issue about it on debbugs so I thought it prudent to 
raise an issue.

Reproduced with curl, firefox, and ungoogled-chromium on the main page 
and on specific issues.

It appears to be under a lot of load.

Kind regards,
  - Christina

[1] based in Cambridge, UK, and via my VPS in Dusseldorf, Germany on 
2024-02-03 19:30 UTC+0

[2] Rather consistently 130-140 seconds from both UK and Dusseldorf. 
Apparently the server is in Berlin.